Information on source package context

Available versions

ReleaseVersion
stretch2016.05.17.20160523-1
buster2018.04.04.20181118-1
bullseye2020.03.10.20200331-1
bookworm2020.03.10.20200331-1
sid2020.03.10.20200331-1

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2017-17513vulnerablevulnerablevulnerablevulnerablevulnerableTeX Live through 20170524 does not validate strings before launching t ...

Search for package or bug name: Reporting problems